{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"软件类型",
			"infoPointCode":"SoftwareType",
			"unit":"",
			"dataType":"Norm",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"网页版"
				},
				{
					"code":"2",
					"name":"本地版"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"软件开发商",
			"infoPointCode":"SoftwareDeveloper",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"软件版本号",
			"infoPointCode":"SoftwareVersion",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"序列号",
			"infoPointCode":"SoftwareSerial",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商单位名称",
			"infoPointCode":"Supplier",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商联系电话",
			"infoPointCode":"SupplierPhone",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商联系人",
			"infoPointCode":"SupplierContactor",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商网址",
			"infoPointCode":"SupplierWeb",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商传真",
			"infoPointCode":"SupplierFax",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商电子邮件",
			"infoPointCode":"SupplierEmail",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"合同编号",
			"infoPointCode":"SupplierContractID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"资产编号",
			"infoPointCode":"AssetID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"采购价格",
			"infoPointCode":"PurchasePrice",
			"unit":"元",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"软件运维负责人",
			"infoPointCode":"Principal",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商单位名称",
			"infoPointCode":"Maintainer",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商联系电话",
			"infoPointCode":"MaintainerPhone",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商联系人",
			"infoPointCode":"MaintainerContactor",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商网址",
			"infoPointCode":"MaintainerWeb",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商传真",
			"infoPointCode":"MaintainerFax",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商电子邮件",
			"infoPointCode":"MaintainerEmail",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件系统",
			"infoPointName":"软件操作系统",
			"infoPointCode":"OSType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"LINUX"
				},
				{
					"code":"2",
					"name":"Windows"
				},
				{
					"code":"3",
					"name":"安卓"
				},
				{
					"code":"4",
					"name":"MOS"
				},
				{
					"code":"5",
					"name":"Novell"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件系统",
			"infoPointName":"支持视频格式",
			"infoPointCode":"VideoFormatType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"WMV"
				},
				{
					"code":"2",
					"name":"MPG"
				},
				{
					"code":"3",
					"name":"DAT"
				},
				{
					"code":"4",
					"name":"VOB"
				},
				{
					"code":"5",
					"name":"AVI"
				},
				{
					"code":"6",
					"name":"RM"
				},
				{
					"code":"7",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件系统",
			"infoPointName":"支持音频格式",
			"infoPointCode":"AudioFormatType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"MP3"
				},
				{
					"code":"2",
					"name":"WMA"
				},
				{
					"code":"3",
					"name":"WAV"
				},
				{
					"code":"4",
					"name":"ASF"
				},
				{
					"code":"5",
					"name":"AAC"
				},
				{
					"code":"6",
					"name":"MP3Pro"
				},
				{
					"code":"7",
					"name":"VQF"
				},
				{
					"code":"8",
					"name":"FLAC"
				},
				{
					"code":"9",
					"name":"APE"
				},
				{
					"code":"10",
					"name":"MID"
				},
				{
					"code":"11",
					"name":"OGG"
				},
				{
					"code":"12",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件系统",
			"infoPointName":"网络形式",
			"infoPointCode":"NetType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"有线网络"
				},
				{
					"code":"2",
					"name":"无线网络"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"终端设备",
			"infoPointName":"终端设备种类",
			"infoPointCode":"TerminalType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"LED大屏"
				},
				{
					"code":"2",
					"name":"普通显示屏"
				},
				{
					"code":"3",
					"name":"广告屏"
				},
				{
					"code":"4",
					"name":"终端查询机"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"终端设备",
			"infoPointName":"LED大屏幕数量",
			"infoPointCode":"LEDNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"终端设备",
			"infoPointName":"普通显示屏数量",
			"infoPointCode":"ScreenNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"终端设备",
			"infoPointName":"广告屏数量",
			"infoPointCode":"AdvertiseNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"终端设备",
			"infoPointName":"终端查询机数量",
			"infoPointCode":"InquiryNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"终端设备",
			"infoPointName":"终端设备是否有信息交互功能",
			"infoPointCode":"isTerminalInteractiveFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"终端设备",
			"infoPointName":"终端设备操作系统安装方式",
			"infoPointCode":"TerminalOSInstallType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"嵌入式"
				},
				{
					"code":"2",
					"name":"非嵌入式"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"终端设备",
			"infoPointName":"终端交互方式",
			"infoPointCode":"TerminalInteractiveType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"触摸查询"
				},
				{
					"code":"2",
					"name":"键盘查询"
				},
				{
					"code":"3",
					"name":"声音查询"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStaus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"系统状态",
			"infoPointCode":"SysStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 正常 2. 故障 3. 其他",
			"func-id":""
		}
	]
}